QTDOC(1)

NAME
qtdoc - Obre una pàgina d'ajuda de Qt en el Konqueror

SYNOPSIS

qtdoc [nom_classe]

DESCRIPCIó

qtdoc obre una pàgina d'ajuda de Qt™ en el Konqueror. Si li indiqueu el nom_d'una_classe, obrirà l'ajuda específica per aquesta classe. Si no es mostrarà la pàgina principal d'ajuda de Qt™. No importen majúscules i minúscules en els noms_de_classe.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

ENTORN

QTDIR
    Directori sota el qual està instal·lat Qt™. La pàgina principal de l'ajuda de Qt™ hauria d'estar en $QTDIR/doc/html/.

EXEMPLES

Per a mostrar l'ajuda sobre la classe QString:

    qtdoc QString

VEURE TAMBé

kdedoc(1), assistant(1)

AUTORS

Aquesta pàgina del manual ha estat preparada per en Burton, Ben <bab@debian.org>

AUTHOR
Burton, Ben.